/**
 * @file
 * Visual styles for Corporate+'s search block.
 */
.advanced-search form {
  position: relative;
}

.advanced-search input.form-text {
  padding: 5px 10px 3px 35px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  font-size: 12px;
  width: 95%;
  color: #363636;
  margin: 0;
}
.header__container .advanced-search input.form-text::-webkit-input-placeholder {
  color: black;
  font-size: 11px;
}
.header__container .advanced-search input.form-text::-moz-placeholder { /* Firefox 19+ */
  color: black;
  font-size: 11px;
}
.header__container .advanced-search input.form-text:-ms-input-placeholder { /* IE 10+ */
  color: black;
  font-size: 11px;
}
.header__container .advanced-search input.form-text:-moz-placeholder { /* Firefox 18- */
  color: black;
  font-size: 11px;
}

.header__container .advanced-search input.form-text {
  background-color: #dedede;
  color: black;
}
.advanced-search .form-type-textfield {
  margin: 15px 0;
  padding: 0;
}
/* Styles for Header Contact block */
.advanced-search .form-item.js-form-item {
  margin: 8px 0;
  float: none;
  text-align: right;
}
.advanced-search .form-actions {
  position: absolute;
  bottom: 10px;
  left: 0;
  margin: 0;
  font-size: 16px;
}

.advanced-search .form-actions:after {
  font-family: 'FontAwesome';
  content: "\f002";
  position: absolute;
  top: 7px;
  left: 0;
  z-index: 0;
  line-height: 47px;
  width: 40px;
  display: block;
  text-align: center;
}
.advanced-search input.form-submit {
  background-color: transparent;
  min-width: 0;
  position: relative;
  z-index: 1;
  height: 43px;
  margin: 0;
  padding: 15px;
  text-indent: -9999px;
  border: none;
  box-shadow: none;
}
.advanced-search input.form-submit:focus,
.advanced-search input.form-submit:hover {
  outline: none;
  background: transparent;
}

/*Search blocks @colored-regions*/
.region--light-typography .advanced-search .form-actions:after {
  color: #767676;
}
.region--black-background .advanced-search input.form-submit,
.region--black-background .advanced-search input.form-submit:hover {
  background-color: transparent;
}

/*Header top highlighted search bar*/
.header-top-highlighted__section .advanced-search {
  margin: 10px 0 0;
}
.header-top-highlighted__section .advanced-search form {
  position: relative;
  padding-left: 35px;
}
.header-top-highlighted__section input.form-text {
  background-color: transparent;
  padding: 5px 0;
  border-width: 0 0 1px 0;
  border-radius: 0;
  margin: 0;
  box-shadow: none;
}
.region--light-typography .header-top-highlighted__section input.form-text {
  border-color: rgba(255, 255, 255, 0.15);
  color: #ffffff;
}
.header-top-highlighted__section input.form-text:focus,
.header-top-highlighted__section input.form-text:hover {
  box-shadow: none;
}
.header-top-highlighted__section .advanced-search .form-actions {
  left: 0;
  width: 35px;
  text-align: center;
}
.header-top-highlighted__section .advanced-search .form-actions:after {
  font-family: 'FontAwesome';
  content: "\f002";
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  width: 100%;
  display: block;
  line-height: 35px;
}
.header-top-highlighted__section .advanced-search input.form-submit {
  height: 35px;
  width: 35px;
  box-shadow: none;
}
.region--light-typography .header-top-highlighted__section .advanced-search .form-actions:after {
  color: #ffffff;
}
.region--light-typography .header-top-highlighted__section ::-webkit-input-placeholder,
.region--light-typography .header-top-highlighted__section :-moz-placeholder,
.region--light-typography .header-top-highlighted__section ::-moz-placeholder,
.region--light-typography .header-top-highlighted__section :-ms-input-placeholder {
  color: #ffffff;
}
@media (max-width: 767px) {
  .header-top-highlighted__section .advanced-search {
    margin-bottom: 10px;
  }
}

@media (min-width: 1200px) {
.voice-search-block {
  display: none!important;
  }
}

.in-page-search .form-item-search-api-fulltext {
  position: relative;
}
.in-page-search .voice-search-block {
  position: unset;
}
.in-page-search .voice-search-block img {
  right: 25px;
  top: 15px;
}
